/*
Theme Name: Twenty Twenty Blacklabel
Theme URI: https://example.com/twentytwenty-blacklabel
Description: Child theme of Twenty Twenty for Blacklabel customizations.
Author: Blacklabel
Template: twentytwenty
Version: 1.0.0
Text Domain: twentytwenty-blacklabel
*/

/* Add your custom child theme styles below this line. */
:root{
	--bl-accent: #1e8e3e;
	--bl-primary: #000;
	--bl-secondary: #6d6d6d;
	--bl-subtle: #b2f2cf;
	--bl-background: #95e2b8;
	--bl-white: #fff;
}
.color-accent, .color-accent-hover:hover, .color-accent-hover:focus, :root .has-accent-color, .has-drop-cap:not(:focus):first-letter, .wp-block-button.is-style-outline, a{color: var(--bl-accent);}
#site-header{z-index: 99!important;}
.inner-comtainer{
    max-width: 1200px;
    margin: 0 auto;
}
ul.lcp_catlist {
    display: block;
	list-style: none;
	margin: 0 auto;
	padding: 0;
    font-size: 0;
}

.lcp_catlist li {
	display: inline-block;
    vertical-align: top;
	width: calc(25% - 10px);
	margin: 10px 5px;
	padding: 0;
    font-size: 16px;
}

.lcp_catlist li img {
	border: 1px solid #999;
	margin: 0;
}
button, .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link{background: #000;}
body:not(.overlay-header) .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > .icon, .modal-menu a, .footer-menu a, .footer-widgets a:where(:not(.wp-block-button__link)), #site-footer .wp-block-button.is-style-outline, .wp-block-pullquote:before, .singular:not(.overlay-header) .entry-header a, .archive-header a, .header-footer-group .color-accent, .header-footer-group .color-accent-hover:hover, .site-title a, .site-description, .header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle, .site-description, body:not(.overlay-header) .toggle-inner .toggle-text, .widget .post-date, .widget .rss-date, .widget_archive li, .widget_categories li, .widget cite, .widget_pages li, .widget_meta li, .widget_nav_menu li, .powered-by-wordpress, .footer-credits .privacy-policy, .to-the-top, .singular .entry-header .post-meta, .singular:not(.overlay-header) .entry-header .post-meta a{color: var(--bl-white)!important;}
.primary-menu ul{top:calc(100% + 10px)!important;}
.review-wrapper{float: none!important;}
img.alignleft{float: left!important;position: relative!important;right: 0!important;margin-left: 0!important;}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide){max-width: 900px!important;margin: 0 auto!important;}

.featured-media-inner img{
	max-height: 750px;
	max-width: 900px;
}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide){margin: 30px auto!important;}

@media screen and (max-width:920px) {
.featured-media-inner img{
	max-height: inherit;
	max-width: 90%;
}
}
@media screen and (max-width:920px) {
.lcp_catlist li {width: calc(50% - 10px);}
.header-footer-group pre, .header-footer-group fieldset, .header-footer-group input, .header-footer-group textarea, .header-footer-group table, .header-footer-group table *, .footer-nav-widgets-wrapper, #site-footer, .menu-modal nav *, .footer-widgets-outer-wrapper, .footer-top{border-color: var(--bl-white)!important;}
}